/* CSS Document */
#bodywrapper{position:relative;
 	 

	margin:0 auto;
}

#rightbg{width:310px; background:#d7d1c6;height:1380px;position:absolute;right:0px;top:0px;background:url(images/leftbg.jpg) #d7d1c6 ;background-repeat:no-repeat;}


#topmainnav{position:absolute;top:145px;right:90px;width:500px;}
#topmainnav .menu li {list-style-type:none;float:left}
#topmainnav .menu li a{float:left;padding-left:20px;padding-right:20px; color:#6286bc;
background:url(images/bordermainnavtop.png);
	background-repeat:no-repeat;
	background-position: right center;text-transform:uppercase;font-size:12px;}
#topmainnav li a:hover{color:#fff;text-decoration:none;}
#topmainnav  .menu li:last-child a{background:none;}
#topmainnav  ul li.current_page_item a{color:#fff;}


.footernav ul{padding-left:0;margin-left:10px;margin-top:50px;margin-bottom:150px;}
.footernav ul li {float:left;list-style-type:none;padding-right:10px;padding-left:10px;background:url(images/footerborder.jpg);
background-repeat:no-repeat;background-position:right center;color:#9eb8de;}
.footernav  ul li a{font-size:12px;color:#9eb8de;}
.footernav ul li a:hover{color:#fff;text-decoration:none;}
.footernav   ul li:last-child {background:none;}
.footernav  ul li.current_page_item a{color:#52688a;font-weight:bold;}